Jump to content

Template:Plain row headers/styles.css

From p1gwars
Revision as of 14:41, 18 April 2026 by P1gsel (talk | contribs) (1 revision imported)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
/* {{pp-template|small=yes}} */
.wikitable.plain-row-headers th[scope=row],
.wikitable.plain-row-headers th[scope=rowgroup] {
	font-weight: normal;
	/* @noflip */
	text-align: left;
}

.wikitable.plain-row-headers-center th[scope=row],
.wikitable.plain-row-headers-center th[scope=rowgroup] {
	font-weight: normal;
}